@import url("http://fast.fonts.net/lt/1.css?apiType=css&c=63f694f6-90d8-4f02-b658-2d344a2d1788&fontids=674411,694015,694021,694033");
@font-face{
    font-family:"HelveticaNeueW02-Thin";
    src:url("Fonts/674411/30b6ffc3-3b64-40dd-9ff8-a3a850daf535.eot?#iefix");
    src:url("Fonts/674411/30b6ffc3-3b64-40dd-9ff8-a3a850daf535.eot?#iefix") format("eot"),url("Fonts/674411/775a65da-14aa-4634-be95-6724c05fd522.woff") format("woff"),url("Fonts/674411/988eaaa7-5565-4f65-bb17-146b650ce9e9.ttf") format("truetype"),url("Fonts/674411/3503a1a6-91c3-4c42-8e66-2ea7b2b57541.svg#3503a1a6-91c3-4c42-8e66-2ea7b2b57541") format("svg");
}
@font-face{
    font-family:"HelveticaNeueW02-45Ligh";
    src:url("Fonts/694015/88fcd49a-13c7-4d0c-86b1-ad1e258bd75d.eot?#iefix");
    src:url("Fonts/694015/88fcd49a-13c7-4d0c-86b1-ad1e258bd75d.eot?#iefix") format("eot"),url("Fonts/694015/9a2e4855-380f-477f-950e-d98e8db54eac.woff") format("woff"),url("Fonts/694015/fa82d0ee-4fbd-4cc9-bf9f-226ad1fcbae2.ttf") format("truetype"),url("Fonts/694015/48d599a6-92b5-4d43-a4ac-8959f6971853.svg#48d599a6-92b5-4d43-a4ac-8959f6971853") format("svg");
}
@font-face{
    font-family:"HelveticaNeueW02-55Roma";
    src:url("Fonts/694021/0b3a3fca-0fad-402b-bd38-fdcbad1ef776.eot?#iefix");
    src:url("Fonts/694021/0b3a3fca-0fad-402b-bd38-fdcbad1ef776.eot?#iefix") format("eot"),url("Fonts/694021/d5af76d8-a90b-4527-b3a3-182207cc3250.woff") format("woff"),url("Fonts/694021/1d238354-d156-4dde-89ea-4770ef04b9f9.ttf") format("truetype"),url("Fonts/694021/b68875cb-14a9-472e-8177-0247605124d7.svg#b68875cb-14a9-472e-8177-0247605124d7") format("svg");
}
@font-face{
    font-family:"HelveticaNeueW02-75Bold";
    src:url("Fonts/694033/db853e0e-929b-4272-b420-c946c954cf3a.eot?#iefix");
    src:url("Fonts/694033/db853e0e-929b-4272-b420-c946c954cf3a.eot?#iefix") format("eot"),url("Fonts/694033/4a9c62ab-b359-4081-8383-a0d1cdebd111.woff") format("woff"),url("Fonts/694033/db5f9ba6-05a4-433a-9461-0a6f257a0c3a.ttf") format("truetype"),url("Fonts/694033/25e09910-ffc3-4fc4-b0d1-db9a95dface8.svg#25e09910-ffc3-4fc4-b0d1-db9a95dface8") format("svg");
}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
}

html, body {
    /*height: 100%;*/
}

body {
    background: #ffffff;
    font-family: "HelveticaNeueW02-55Roma", "Arial", sans-serif;
    font-size: 15px;
    color: #000000;
}

a img,fieldset { border: none;}
legend { position: absolute; left: -999em; }
td, th { vertical-align: top; }
input, label { vertical-align: middle; }
.clearboth { display: block; clear: both; float: none;}
.invisible { position: absolute; left: -999em; }
a { outline: none; color: #a30051; }

.contentRegular #wrapper,
.articleRegular #wrapper,
.green #wrapper {
    background: #009b9d;
    min-height: 100%;
}

.yellow #wrapper {
    background: #eda93a;
    min-height: 100%;
}

.purple #wrapper {
    background: #A30051;
    min-height: 100%;
}

.container {
    width: 960px;
    margin: auto;
    position: relative;
    background: #fff;
    color: #000;
}

#header {
    width: 100%;
    height: 50px;
    background: #fff;
    -webkit-box-shadow: 0px 0px 15px rgba(211, 211, 211, 1);
    box-shadow: 0px 0px 15px rgba(211, 211, 211, 1);
    position: fixed;
    z-index: 10000000;
    top:0;
    left:0;
}

#logo {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 220px;
    height: 50px;
}

#logo a {
    background: #a30051 url(../images/logo.png) no-repeat 0px 0px;
    color: #fff;
    display: block;
    text-indent: -999em;
    width: 100%;
    height: 100%;
    transition: background-position 0.25s cubic-bezier(0.1, 0.9, 0.35, 1);
}

#logo a:hover {
    transition: background-position 0.25s cubic-bezier(0.1, 0.9, 0.35, 1);
    background-position: 0px -47px;
}

#mainMenu {
    list-style: none;
    height: 50px;
    position: relative;
    margin: 0px 0px 0px 221px;
}

#mainMenu li {
    float: left;
    background: #fff url(../images/mainMenu-li.png) no-repeat right 50%;
}

#mainMenu li:last-child {
    background: none;
}

#mainMenu li a {
    display: block;
    line-height: 50px;
    padding: 0px 14px;
    font-size: 16px;
    color: #050505;
    text-decoration: none;
}

#mainMenu li a:hover, #mainMenu li.active a {
    background: #f3f3f3;
    color: #009b9d;
    padding: 0px 14px 0px 15px;
    margin: 0px -1px 0px 0px;
    position: relative;
    left: -1px;
    transition: background-color 0.35s linear;
    transition: color 0.3s linear;
}

#search {
    border: 2px solid #a30051;
    background: #a30051;
    width: 155px;
    height: 33px;
    position: absolute;
    right: 0px;
    top: 7px;
}

#search:hover 
{
    border: 2px solid #006464;
    background: #006464;
}

.zoekterm {
    width: 101px;
    height: 31px;
    line-height: 31px;
    font-size: 16px;
    border: none;
    float: left;
    color: #000;
    font-family: "HelveticaNeueW02-55Roma", "Arial", sans-serif;
}    

.zoekterm.watermark {
    color: #9f9f9f;
    padding-left: 8px;
}

.zoekbtn {
    background: url(../images/searchbtn.png) no-repeat;
    width: 31px;
    height: 31px;
    float: left;
    border: none;
    display: block;
    text-indent: -999em;
    cursor: pointer;
    position: relative;
    left: 10px;
    top: 4px;
}

.zoekbtn:hover,
.zoekbtn:focus {
    /*background-position: left bottom;*/
}

#contentWrapper {
    width: 960px;
    margin: 0px auto;
    background: #fff;
    position: relative;
    overflow: auto;
    padding-bottom: 50px;
    margin-top: 50px;

}

.home #contentWrapper {
    width: 100%;
    padding-bottom: 0px;
    overflow: hidden;
}

.oldStyle #contentWrapper {
    min-height: 800px;
}

.backButton {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 20;
    background: #fff url(../images/backButton.png) no-repeat 12px 50%;
    color: #000;
    width: 160px;
    padding: 0px 0px 0px 60px;
    height: 50px;
    line-height: 50px;
    font-size: 20px;
    text-decoration: none;
}

.backButton:hover {
    background: #a30051 url(../images/backButton-white.png) no-repeat 12px 50%;
    color: #fff;
    transition: all 0.2s linear;
}



.green #contentWrapper,
.yellow #contentWrapper,
.purple #contentWrapper {
    width: 920px;
    padding: 0px 0px 0px 40px;
}


.contentRegular #contentWrapper {
    width: 520px;
    padding: 50px 200px 50px 240px;
    margin-top: 50px;
}

.purple.oldStyle #contentWrapper,
.yellow.oldStyle #contentWrapper {
    width: 520px;
    padding: 50px 200px 50px 240px;
    overflow: hidden;
    margin-top: 50px;
}


.column50p {
    width: 48%;
    margin-right: 2%;
    display: block;
    float: left;
}

.column30p {
    width: 28%;
    margin-right: 2%;
    display: block;
    float: left;
}

.column20p {
    width: 18%;
    margin-right: 2%;
    display: block;
    float: left;
}

#contentWrapper h1 {
    font-family: 'HelveticaNeueW02-75Bold';
    font-weight: normal;
    margin: 0px 0px 15px 0px;
    padding: 0px;
    font-size: 30px;
}

#contentWrapper h2 {
    font-weight: normal;
    margin: 0px 0px 15px 0px;
    padding: 0px;
    font-size: 20px;
}

#contentWrapper p {
    line-height: 25px;
    margin: 0px 0px 20px 0px;
}

#contentWrapper p.intro {
    line-height: 30px;
    margin: 0px 0px 20px 0px;
    font-size: 16px;
}

#contentWrapper strong {
    font-family: 'HelveticaNeueW02-75Bold';
    font-weight: normal;
}

#contentWrapper ul {
    margin: 0px 0px 25px 0px;
}

#contentWrapper ul.foldOutMenu li {
    border-bottom: 1px solid #ccc;
    padding: 10px 20px 10px 18px;
    background-position: left 15px;
}

#contentWrapper ul.foldOutMenu li ul li {
    padding: 6px 20px 6px 18px;
    border: none;
    background-position: left 11px;
}


#contentWrapper li.hasChildren {
    background: url(../images/li-open.png) no-repeat left 11px;
}

#contentWrapper ul ul  {
    margin: 10px 0px 10px 0px;
}

#contentWrapper ul ul.notShownYet {
    display: none;
}

#contentWrapper ul li {
    list-style: none;
    padding: 6px 20px 6px 18px;
    line-height: 19px;
    background: url(../images/li.png) no-repeat left 11px;
}

#contentWrapper ul ul li {
    background: url(../images/lili.png) no-repeat left 11px;
}

#contentWrapper ul ul li a {
    font-weight: normal;
}

#contentWrapper ul li a {
    color: #000;
    text-decoration: none;
    display: block;
    width: 100%;
    /*height: 100%;*/
}

#contentWrapper ul li a:hover {
    color: #009b9d;
    text-decoration: underline;
}

#contentWrapper ul.list li {
    font-family: 'HelveticaNeueW02-55Roma';
    font-weight: normal;
}

#contentWrapper ul li.readMore,
#contentWrapper ul li.showall {
    font-family: 'HelveticaNeueW02-75Bold';
    font-weight: normal;
}

#articleImg,
#articleIntro {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 450px;
    width: 100%;
    z-index: 10;
}

.green #articleIntro {
    background: #006464;
}

.yellow #articleIntro {
    background: #c58112;
}

.purple #articleIntro {
    background: #821149;
}

#articleIntro h1 {
    position: absolute;
    left: 40px;
    top: 85px;
    font-size: 50px;
    color: #fff;
    font-family: 'HelveticaNeueW02-75Bold';
    font-weight: normal;
    line-height: 75px;
    margin: 0px 80px 0px 0px;
}

#articleContent {
    margin: 350px 0px 0px 0px;
    position: relative;
    z-index: 30;
    width: 570px;
    padding: 25px 35px 25px 15px;
    float: left;
    background: #fff;
    border-right: 1px solid #ccc;
}

#articleContent ul li a {
    color: #a30051;
    text-decoration: underline;
    display: block;
    width: 100%;
    /*height: 100%;*/
}

#articleContent ul li a:hover {
    color: #a30051;
    text-decoration: underline;
}

#articleContent iframe 
{
    height: 320px;
}

.bodyContent iframe
{
    height: 225px;
}

.bodyContentList ul li a {
    color: #a30051 !important;
    text-decoration: underline !important;
    display: block !important;
    width: 100% !important;
    /*height: 100%;*/
}

.bodyContentList ul li a:hover {
    color: #a30051 !important;
    text-decoration: underline !important;
}

#articleDetails ul li a {
    color: #000 !important;
    text-decoration: none !important;
    display: block !important;
    /*width: 100% !important;
    height: 100%;*/
}

#articleDetails ul li a:hover {
    color: #a30051 !important;
    text-decoration: underline !important;
}


#articleContent h1 {
    font-family: 'HelveticaNeueW02-75Bold';
    font-weight: normal;
}

#articleDetails {
    position: relative;
    z-index: 30;
    left: -1px;
    width: 258px;
    margin: 450px 0px 0px 0px;
    padding: 0px 20px;
    float: right;
    background: #fff;
    border-left: 1px solid #ccc;
}

#articleDetails h2 {
    display: block;
    width: 239px;
    padding: 10px 10px 10px 50px;
    margin: 0px 0px 35px 0px;
    position: relative;
    left: -20px;
    color: #fff;
    line-height: 30px;
    font-family: 'HelveticaNeueW02-45Ligh';
    font-weight: normal;

}

.green #articleDetails h2 {
    background: #006464 url(../images/h2-sidebar.png) no-repeat 10px 50%;
}

.yellow #articleDetails h2 {
    background: #c58112 url(../images/h2-sidebar.png) no-repeat 10px 50%;
}

.purple #articleDetails h2 {
    background: #a30051 url(../images/h2-sidebar.png) no-repeat 10px 50%;
}

#articleDetails h3 {
    cursor: pointer;
    font-family: 'HelveticaNeueW02-55Roma';
    font-weight: normal;
}

/* Homepage */

.block {
    display: block;
    width: 100%;
    margin: 0px 0px 20px 0px;
    position: relative;
    overflow: hidden;
}

.block.greenBlock {
    background: #47bcbc;
}

.block.purpleBlock {
    background: #c94587;
}

.block a {
    display: block;
    width: 100%;
    height: 100%;
}

.block img {
    position: absolute;
    left: 0px;
    top: 0px;

    display: block;
    width: 100%;
    /*height: 100%;*/
    z-index: 1;
}

a .blockContent {
    z-index: 10;
    position: absolute;
    bottom: 0px;
    left: 0px;
    padding: 20px;
    color: #fff;
    width: 100%;
    text-decoration: none;
    -webkit-text-shadow: 1px 1px 0px rgba(0,0,0, 0.4);
    text-shadow: 1px 1px 0px rgba(0,0,0, 0.4);
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 1%, rgba(0,0,0,0) 35%, rgba(0,0,0,0.45) 99%, rgba(0,0,0,0.45) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(0,0,0,0)), color-stop(35%,rgba(0,0,0,0)), color-stop(99%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0.65)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 1%,rgba(0,0,0,0) 35%,rgba(0,0,0,0.45) 99%,rgba(0,0,0,0.45) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 1%,rgba(0,0,0,0) 35%,rgba(0,0,0,0.45) 99%,rgba(0,0,0,0.65) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 1%,rgba(0,0,0,0) 35%,rgba(0,0,0,0.45) 99%,rgba(0,0,0,0.65) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 1%,rgba(0,0,0,0) 35%,rgba(0,0,0,0.45) 99%,rgba(0,0,0,0.45) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
}

a:hover .blockContent {
    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0) 1%, rgba(255,255,255,0.35) 97%, rgba(255,255,255,0.35) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(1%,rgba(255,255,255,0)), color-stop(97%,rgba(255,255,255,0.35)), color-stop(100%,rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,0.35) 97%,rgba(255,255,255,0.35) 100%);
    background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,0.35) 97%,rgba(255,255,255,0.35) 100%);
    background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,0.35) 97%,rgba(255,255,255,0.35) 100%);
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 1%,rgba(255,255,255,0.35) 97%,rgba(255,255,255,0.35) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}

a .blockContent.noShadow {
    background: none;
}

#contentWrapper .block h2 {
    font-size: 25px;
    font-family: 'HelveticaNeueW02-75Bold';
    font-weight: normal;
    width: 70%;
}

#contentWrapper .block p {
    font-size: 18px;
    margin-bottom: 0px;
    width: 70%;
}

#contentWrapper .numbers {
    top: 10px !important;

}

#contentWrapper a .blockContent.numbers p {
    width: 80%;
}

#contentWrapper a .numbers p span {
    clear: both;
    font-size: 30px;
    font-weight: bold;
    display: block;
}

.category {
    display: block;
    padding: 10px 15px;
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 11;
    color: #fff;
}

.lifesciences,
.realestate,
.employment,
.category.green {
    background: #009b9d;
}

.industryFocus,
.category.purple {
    background: #a30051;
}

.specialTopic,
.block.yellow {
    float: left;
    width: 48%;
    background: #eda93a;
    height: 160px;
}

.inverted .specialTopic {
    position: absolute;
    left: 0px;
    bottom: -20px;
}


.specialTopic a {
    padding: 20px;
    color: #fff;
    text-decoration: none;
}

#contentWrapper .specialTopic h2 {
    width: 60%;
    margin: 0px 0px 10px 0px;
}


#contentWrapper .specialTopic p {
    width: 90%;
}

.specialTopicCat {
    background: #c58112;
}

.size5 { height: 360px;}
.size4 { height: 280px;}
.size3 { height: 285px;}
.size2 { height: 230px;}
.size1 { height: 175px;}

.isTablet1280 .size5 { height: 240px; }
.isTablet1280 .size4 { height: 180px; }
.isTablet1280 .size3 { height: 145px; }
.isTablet1280 .size2 { height: 120px; }
.isTablet1280 .size1 { height: 95px; }
.isTablet1280 #contentWrapper .block h2 { font-size: 18px; margin-bottom:5px ;}
.isTablet1280 #contentWrapper .block p { font-size:14px; line-height:20px; }
.isTablet1280 #contentWrapper .block a .numbers p span { font-size:25px; }
.isTablet1280 a .blockContent { padding:20px 20px 10px 20px; }
.isTablet1280 .swiper-container {
    margin: 10px auto !important;
    height: 440px !important;
}
.isTablet1280 #footerMenu { margin: 0px 10px 0px 0px !important; }

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation:landscape) {
    .size5 { height: 262px;}
    .size4 { height: 202px;}
    .size3 { height: 167px;}
    .size2 { height: 142px;}
    .size1 { height: 117px;}

    #contentWrapper .block h2 { font-size: 18px; margin-bottom:5px ;}
    #contentWrapper .block p { font-size:14px; line-height:20px; }
    #contentWrapper .block a .numbers p span { font-size:25px; }
    a .blockContent { padding:20px 20px 10px 20px; }

    .home .swiper-container {
        margin: 10px auto !important;
        height: 484px !important;
    }

    .home #footerMenu { margin: 0px 10px 0px 0px; }
    
    div.main-my-pagination{
      padding-top:5px;
    }
    
    #search input{
      border-radius:0;
      height:26px !important;
    }
}




#footer {
    width: 100%;
    background: #fff;
    -webkit-box-shadow: 0px -15px 15px -15px rgba(211, 211, 211, 1);
    box-shadow: 0px -15px 15px -15px rgba(211, 211, 211, 1);
    height: 50px;
    position: relative;
    z-index: 2000;
    overflow: hidden;
}

.contentRegular #footer,
.green #footer
	.purple #footer 
	.yellow #footer  {
    margin-top: -50px;
    clear:both;
}

#copyrights {
    width: 200px;
    float: left;
}

#copyrights p {
    line-height: 50px;
    font-size: 16px;
    font-family: 'HelveticaNeueW02-75Bold';
    font-weight: normal;
}

#footerMenu {
    list-style: none;
    height: 50px;
    position: relative;
    margin: 0px 0px 0px 0px;
    float: right;
    right: -18px;
    padding: 0px 0px;
}

#footerMenu li {
    float: right;
    background: #fff url(../images/mainMenu-li.png) no-repeat right 50%;

}

#footerMenu li:first-child {
    background: none;
}

#footerMenu li a {
    color: #050505;
    background: #fff;
    display: block;
    line-height: 26px;
    padding: 12px 18px;
    font-size: 14px;
    text-decoration: none;
    transition: background-color 0.35s linear;
    transition: color 0.3s linear;
}

#footerMenu li a:hover {
    background: #f3f3f3;
    color: #009b9d;
    padding: 12px 18px 12px 19px;
    margin: 0px -1px 0px 0px;
    position: relative;
    left: -1px;
}

#footerMenu li a#twitter {
    width: 26px;
    padding: 12px 3px;
    background: url(../images/twitter.png) no-repeat left 50%;
    text-indent: -999em;
    display: inline-block;
}

#footerMenu li a#linkedIn {
    width: 26px;
    padding: 12px 3px;
    background: url(../images/linkedIn.png) no-repeat left 50%;
    text-indent: -999em;
    display: inline-block;
}

#footerMenu li#langSwitch a {
    display: inline-block;
    padding: 12px 3px;
}

#footerMenu li#langSwitch a.active {
    font-family: 'HelveticaNeueW02-75Bold';
    font-weight: normal;
}

#footerMenu li a#twitter:hover,
#footerMenu li a#linkedIn:hover,
#footerMenu li#langSwitch a:hover {
    padding: 12px 3px 12px 4px;
    margin: 0px -1px 0px 0px;
    background-position: 1px 50%;
}

.swiper-container {
    margin: 0 auto;
    position:relative;
    overflow: hidden;
    -webkit-backface-visibility:hidden;
    -moz-backface-visibility:hidden;
    -ms-backface-visibility:hidden;
    -o-backface-visibility:hidden;
    backface-visibility:hidden;
    /* Fix of Webkit flickering */
    z-index:1;
}

.swiper-container a{
    min-height:0;
}

.swiper-wrapper {
    position:relative;
    width:100%;
    -webkit-transition-property:-webkit-transform, left, top;
    -webkit-transition-duration:0s;
    -webkit-transform:translate3d(0px,0,0);
    -webkit-transition-timing-function:ease;

    -moz-transition-property:-moz-transform, left, top;
    -moz-transition-duration:0s;
    -moz-transform:translate3d(0px,0,0);
    -moz-transition-timing-function:ease;

    -o-transition-property:-o-transform, left, top;
    -o-transition-duration:0s;
    -o-transform:translate3d(0px,0,0);
    -o-transition-timing-function:ease;
    -o-transform:translate(0px,0px);

    -ms-transition-property:-ms-transform, left, top;
    -ms-transition-duration:0s;
    -ms-transform:translate3d(0px,0,0);
    -ms-transition-timing-function:ease;

    transition-property:transform, left, top;
    transition-duration:0s;
    transform:translate3d(0px,0,0);
    transition-timing-function:ease;
}

.swiper-free-mode > .swiper-wrapper {
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -ms-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    margin: 0 auto;
}
.swiper-slide {
    float: left;
    position: relative;
    cursor: default !important;
}

.swiper-wp8-horizontal {
    -ms-touch-action: pan-y;
}
.swiper-wp8-vertical {
    -ms-touch-action: pan-x;
}

#personCarousel {
    position: relative;
    padding: 0px 20px;
    background: url(../images/li-open.png) no-repeat left 7px;
}

#contentWrapper #personCarousel img {
    height: 260px;
    width: 217px;
    margin: 0px 0px 50px 0px;
}

#personCarousel h3 {
    margin: 0px 0px 30px 0px;
    font-size: 20px;
    font-family: 'HelveticaNeueW02-55Roma';
    font-weight: normal;
}

#personCarousel h4 {
    margin: 0px 0px 10px 0px;
    padding: 0px;
    font-size: 15px;
    font-family: 'HelveticaNeueW02-75Bold';
    font-weight: normal;
}

#personCarousel h5 {
    margin: 0px 0px 10px 0px;
    padding: 0px;
    font-size: 14px;
    font-family: 'HelveticaNeueW02-75Bold';
    font-weight: normal;
}

#personCarousel p {
    margin: 0px 0px 15px 0px;
}


.sitemap { min-height:220px; }
.contactLocationDetails { width:300px; margin-bottom:20px; }
#carouselControls {
    position: absolute;
    top: 344px;
    left: 18px;
    width: 217px;
    height: 40px;
    background: #a30051;
    color: #fff;
    z-index: 1000000;
}

#contentWrapper .arrow-left {
    background: url(../images/prev-control.png) no-repeat left top;
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: -15px;
    width: 17px;
    height: 30px;
    text-indent: -999em;
}
#contentWrapper .arrow-right {
    background: url(../images/next-control.png) no-repeat left top;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -15px;
    width: 17px;
    height: 30px;
    text-indent: -999em;
}

.green .arrow-left,
.yellow .arrow-left,
.purple .arrow-left {
    background: url(../images/prev-control.png) no-repeat left top;
    position: absolute;
    left: 0px;
    top: 50%;
    margin-top: -15px;
    width: 17px;
    height: 30px;
    text-indent: -999em;
}

.green .arrow-right,
.yellow .arrow-right,
.purple .arrow-right {
    background: url(../images/next-control.png) no-repeat left top;
    position: absolute;
    right: 0px;
    top: 50%;
    margin-top: -15px;
    width: 17px;
    height: 30px;
    text-indent: -999em;
}

.home #contentWrapper .arrow-right,
.home #contentWrapper .arrow-left {
    width: 50px;
    height: 50px;
    background-color: #a30051;
    background-position: 12px 50%;
    z-index: 1000;
    transition: background-color 0.35s linear;
}

.home #contentWrapper .arrow-right:hover,
.home #contentWrapper .arrow-left:hover {
    background-color: #006464;
}

.green .arrow-right,
.green .arrow-left {
    width: 50px;
    height: 50px;
    background-color: #006464;
    background-position: 12px 50%;
    z-index: 1000;
    transition: background-color 0.35s linear;
}

.yellow .arrow-right,
.yellow .arrow-left {
    width: 50px;
    height: 50px;
    background-color: #C58112;
    background-position: 12px 50%;
    z-index: 1000;
    transition: background-color 0.35s linear;
}

.purple .arrow-right,
.purple .arrow-left {
    width: 50px;
    height: 50px;
    background-color: #a30051;
    background-position: 12px 50%;
    z-index: 1000;
    transition: background-color 0.35s linear;
}

.green .arrow-right:hover,
.green .arrow-left:hover,
.yellow .arrow-right:hover,
.yellow .arrow-left:hover {
    background-color: #a30051;
}

.purple .arrow-right:hover,
.purple .arrow-left:hover {
    background-color: #006464;
}



.home #contentWrapper .arrow-right,
.articleRegular .arrow-right {
    right: 0px;
}

.home #contentWrapper .arrow-left,
.articleRegular .arrow-left {
    left: 0px;
}

@-moz-keyframes bounce {
    0%, 20%, 50%, 80%, 100% { background-position: 12px 50% ;}
40% {background-position: 15px 50%;}
60% {background-position: 9px 50%;}
    }

@-o-keyframes bounce {
    0%, 20%, 50%, 80%, 100% { background-position: 12px 50%;}
40% {background-position: 15px 50%;}
60% {background-position: 9px 50%;}
    }
@keyframes bounce {
    0%, 20%, 50%, 80%, 100% { background-position: 12px 50%;}
40% {background-position: 15px 50%;}
60% {background-position: 9px 50%;}
    }

.bounce {
    -webkit-animation-name: bounce;
    -moz-animation-name: bounce;
    -o-animation-name: bounce;
    animation-name: bounce;
    animation-name: bounce;
    animation-timing-function: ease-in-out;
    animation-duration: 1s;
    animation-iteration-count: infinite;
}

#status {
    font-size: 20px;
    width: 50px;
    margin: auto;
    color: #fff;
    line-height: 40px;
    text-align: center;
}


.swiper-container {
}

.home .swiper-container {
    height: 660px;
    width: 980px;
    margin: 50px auto;
    overflow: visible;
    position: relative;
    left: 10px;
}

.swiper-active-switch {
    background: #fff;
}

.home .swiper-slide {
    -webkit-opacity: 0.3;
    opacity: 0.3;
}

.home .swiper-slide-active {
    -webkit-opacity: 1;
    opacity: 1;
}


/* Styles to help older webparts to conform to new styles. */

#contentWrapper #sub-navigation {
    position: absolute;
    left: 20px;
    top: 40px;
    border-bottom: none;
}

#contentWrapper #sub-navigation li {
    background-position: left 40%;
}

.w19 { width: 100%;}
.w05 { width: 100%; }

#contentWrapper .pagination li {
    background: none;
    padding: 2px 8px;
    border: none;
    float: left;
    font-size: 15px;
    margin-right: 10px;
}

#contentWrapper .pagination li.active { background: #009b9d; border-color: #009b9d; color: #fff;}

#contentWrapper .pagination h4 {
    margin: 0px 0px 10px 0px;
}

#contentWrapper .topBarThick {
    border: none;
}

#contentWrapper .imgholder {
    width: 130px;
    overflow: hidden;
    margin: 0px !important;
}

#contentWrapper .slideshow {
    height: 160px;
    width: 100%;
}

#contentWrapper .slideshow img {
    width: 100% !important;
    height: auto !important;
}

#contentWrapper ul#recruiters li,
#contentWrapper ul.select li {
    padding: 0px;
    background: 0px;
}

#contentWrapper ul#recruiters li a {
    display: inline;
}

#contentWrapper #site-content {
    padding: 0px;
}

#contentWrapper .newStyle50 {
    width: 45%;
    float: left;
    margin: 0px 0px 0px 20px;
    display: block;
}

#contentWrapper .filters ul ul {
    width: 220px !important;
}

#contentWrapper .jurist_info img {
    float: right;
    height: 200px;
    width: auto;
    margin: 0px 0px 0px 0px;
}

#contentWrapper ul.alphabet li {
    padding: 0px;
    background: none;
}

#contentWrapper ul.alphabet {
    margin: 0px !important;
    padding: 0px !important;
}

.specialisatie ul {
    display: none;
}

.specialisatie {
    float: left;
}

#contentWrapper .column.w4h {
    padding: 0px !important;
    margin: 0px !important;
}

#site-content {
    width: 710px;
}

.locations {
    width: 200px !important;
}

.imageLeft {
    margin: 0px;
}

.oldStyle #contentWrapper #articleDetails {
    position: absolute;
    right: 0px;
    top: 88px;
    margin: 0px;
    float: none;
    left: auto;
    border: none;
}

.oldStyle .w05,
.oldStyle .w12,
.oldStyle .w11 {
    width: 400px;
}

.oldStyle  .email {
    display: inline;
}

.oldStyle .email2 {
    display: none;
}

.oldStyle .contactBlock {
    width: 170px;
    height: 35px;
    font-weight: bold;
}

.oldStyle #contentWrapper ul.events li {
    background: none !important;
    padding: 10px 0px 0px !important;
    float: left;
    width: 100%;
    height: auto !important;
    vertical-align: top;
}

.oldStyle #contentWrapper ul.events li .date {
    clear: left;
    float: left;
    display: inline-block;
    position: relative;
    left: 10px;
    top: 4px;
}

.oldStyle #contentWrapper ul.events li .event {
    float: right;
    display: inline-block;
    position: relative;
    left: auto;
    width: 440px;
    max-width: 440px;
    padding: 0px;
}

.oldStyle #contentWrapper ul.events li .event p {
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

.jurist_bio {
    margin: 20px 0px 0px 20px;
}

li#personCarousel, li#personCarousel h3 {
    cursor: default !important;
}

div.select_more_wrap {
    background: transparent !important;
    height: auto !important;
}

ul.select.specialisatie ul {
    border: none !important;
}


.scroll-pane li {
    width: 163px !important;
}

#ContentPlaceHolderDefault_MasterContentHolder_AlphabetOverviewForDocumentType_6_pnlFilterSpecialization {
    position: relative;
    left: 480px;
}

.oldStyle .events p a {
    display: inline !important;
    margin: 0px 5px 10px 0px !important;
    padding: 0px !important;
}
.articlePopDate {
    float: right;
    font-style: italic;
    padding-right: 10px;
    font-size: 0.9em;
}

img {
    -ms-interpolation-mode: bicubic; 
}

/** pagination for the slider/swiper on homepage */

.swiper-pagination-switch {
    /*21x13*/
	display: inline-block;
	width:21px;
    height:13px;
    background-image:url(../images/light.png);
	cursor: pointer; 

}

.swiper-active-switch {
    background-image:url(../images/dark.png);
	cursor: default;
}

.my-pagination {
	margin-left:auto;
	margin-right:auto;
	text-align: center;
}

.main-my-pagination {
	height: 33px;
  
}


